Pod::Spec.new do |s|
  s.name             = 'WebIdAutoIdentOnDeviceProductPluginSnapshot'
  s.version          = '13.0.2'
  s.summary          = 'The WebID auto-ident on-device product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdAutoIdentOnDeviceProductPlugin/13.0.2/WebIdAutoIdentOnDeviceProductPlugin.framework-v13.0.2-SNAPSHOT-1180.zip', :sha256 => '5b684a383e88cad5ad5925244a7feedf70abee8f10c60e7f82640812740cfbc6' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdAutoIdentOnDeviceProductPlugin.xcframework'

  s.dependency "WebIdDigitalSigningPlugin", "11.0.1"
  s.dependency "WebIdIosIdentScanPlugin", "12.0.2"
  s.dependency "WebIdOnDeviceDocumentScanner", "12.0.2"
end
